RSS   Vulnerabilities for 'Keepassdx'   RSS

2018-12-20
 
CVE-2018-1000835

CWE-611
 

 
KeePassDX version <= 2.5.0.0beta17 contains a XML External Entity (XXE) vulnerability in kdbx file parser that can result in Disclosure of confidential data, denial of service, SSRF, port scanning.

 


Copyright 2019, cxsecurity.com

 

Back to Top